{
  "block.minecraft.banner.base.black": "§8 Juodas paviršius",
  "block.minecraft.banner.base.blue": "§9 Mėlynas paviršius",
  "block.minecraft.banner.base.brown": "§4 Rudas paviršius",
  "block.minecraft.banner.base.cyan": "§3 Turkio paviršius",
  "block.minecraft.banner.base.gray": "§8 Pilkas paviršius",
  "block.minecraft.banner.base.green": "§2 Žalias paviršius",
  "block.minecraft.banner.base.light_blue": "§b Žydras paviršius",
  "block.minecraft.banner.base.light_gray": "§7 Šviesiai pilkas paviršius",
  "block.minecraft.banner.base.lime": "§a Šviesiai žalias paviršius",
  "block.minecraft.banner.base.magenta": "§d Purpurinis paviršius",
  "block.minecraft.banner.base.orange": "§6 Oranžinis paviršius",
  "block.minecraft.banner.base.pink": "§d Rausvas paviršius",
  "block.minecraft.banner.base.purple": "§5 Violetinis paviršius",
  "block.minecraft.banner.base.red": "§c Raudonas paviršius",
  "block.minecraft.banner.base.white": "§f Baltas paviršius",
  "block.minecraft.banner.base.yellow": "§e Geltonas paviršius",
  "block.minecraft.banner.border.black": "§8 Juoda kraštinė",
  "block.minecraft.banner.border.blue": "§9 Mėlyna kraštinė",
  "block.minecraft.banner.border.brown": "§4 Ruda kraštinė",
  "block.minecraft.banner.border.cyan": "§3 Turkio kraštinė",
  "block.minecraft.banner.border.gray": "§8 Pilka kraštinė",
  "block.minecraft.banner.border.green": "§2 Žalia kraštinė",
  "block.minecraft.banner.border.light_blue": "§b Žydra kraštinė",
  "block.minecraft.banner.border.light_gray": "§7 Šviesiai pilka kraštinė",
  "block.minecraft.banner.border.lime": "§a Šviesiai žalia kraštinė",
  "block.minecraft.banner.border.magenta": "§d Purpurinė kraštinė",
  "block.minecraft.banner.border.orange": "§6 Oranžinė kraštinė",
  "block.minecraft.banner.border.pink": "§d Rausva kraštinė",
  "block.minecraft.banner.border.purple": "§5 Violetinė kraštinė",
  "block.minecraft.banner.border.red": "§c Raudona kraštinė",
  "block.minecraft.banner.border.white": "§f Balta kraštinė",
  "block.minecraft.banner.border.yellow": "§e Geltona kraštinė",
  "block.minecraft.banner.bricks.black": "§8 Juodos plytos",
  "block.minecraft.banner.bricks.blue": "§9 Mėlynos plytos",
  "block.minecraft.banner.bricks.brown": "§4 Rudos plytos",
  "block.minecraft.banner.bricks.cyan": "§3 Turkio plytos",
  "block.minecraft.banner.bricks.gray": "§8 Pilkos plytos",
  "block.minecraft.banner.bricks.green": "§2 Žalios plytos",
  "block.minecraft.banner.bricks.light_blue": "§b Žydros plytos",
  "block.minecraft.banner.bricks.light_gray": "§7 Šviesiai pilkos plytos",
  "block.minecraft.banner.bricks.lime": "§a Šviesiai žalios plytos",
  "block.minecraft.banner.bricks.magenta": "§d Purpurinės plytos",
  "block.minecraft.banner.bricks.orange": "§6 Oranžinės plytos",
  "block.minecraft.banner.bricks.pink": "§d Rausvos plytos",
  "block.minecraft.banner.bricks.purple": "§5 Violetinės plytos",
  "block.minecraft.banner.bricks.red": "§c Raudonos plytos",
  "block.minecraft.banner.bricks.white": "§f Baltos plytos",
  "block.minecraft.banner.bricks.yellow": "§e Geltonos plytos",
  "block.minecraft.banner.circle.black": "§8 Juodas apskritimas",
  "block.minecraft.banner.circle.blue": "§9 Mėlynas apskritimas",
  "block.minecraft.banner.circle.brown": "§4 Rudas apskritimas",
  "block.minecraft.banner.circle.cyan": "§3 Turkio apskritimas",
  "block.minecraft.banner.circle.gray": "§8 Pilkas apskritimas",
  "block.minecraft.banner.circle.green": "§2 Žalias apskritimas",
  "block.minecraft.banner.circle.light_blue": "§b Žydras apskritimas",
  "block.minecraft.banner.circle.light_gray": "§7 Šviesiai pilkas apskritimas",
  "block.minecraft.banner.circle.lime": "§a Šviesiai žalias apskritimas",
  "block.minecraft.banner.circle.magenta": "§d Purpurinis apskritimas",
  "block.minecraft.banner.circle.orange": "§6 Oranžinis apskritimas",
  "block.minecraft.banner.circle.pink": "§d Rausvas apskritimas",
  "block.minecraft.banner.circle.purple": "§5 Violetinis apskritimas",
  "block.minecraft.banner.circle.red": "§c Raudonas apskritimas",
  "block.minecraft.banner.circle.white": "§f Baltas apskritimas",
  "block.minecraft.banner.circle.yellow": "§e Geltonas apskritimas",
  "block.minecraft.banner.creeper.black": "§8 Juodas kryperis",
  "block.minecraft.banner.creeper.blue": "§9 Mėlynas kryperis",
  "block.minecraft.banner.creeper.brown": "§4 Rudas kryperis",
  "block.minecraft.banner.creeper.cyan": "§3 Turkio kryperis",
  "block.minecraft.banner.creeper.gray": "§8 Pilkas kryperis",
  "block.minecraft.banner.creeper.green": "§2 Žalias kryperis",
  "block.minecraft.banner.creeper.light_blue": "§b Žydras kryperis",
  "block.minecraft.banner.creeper.light_gray": "§7 Šviesiai pilkas kryperis",
  "block.minecraft.banner.creeper.lime": "§a Šviesiai žalias kryperis",
  "block.minecraft.banner.creeper.magenta": "§d Purpurinis kryperis",
  "block.minecraft.banner.creeper.orange": "§6 Oranžinis kryperis",
  "block.minecraft.banner.creeper.pink": "§d Rausvas kryperis",
  "block.minecraft.banner.creeper.purple": "§5 Violetinis kryperis",
  "block.minecraft.banner.creeper.red": "§c Raudonas kryperis",
  "block.minecraft.banner.creeper.white": "§f Baltas kryperis",
  "block.minecraft.banner.creeper.yellow": "§e Geltonas kryperis",
  "block.minecraft.banner.cross.black": "§8 Juodas įstrižas kryžius",
  "block.minecraft.banner.cross.blue": "§9 Mėlynas įstrižas kryžius",
  "block.minecraft.banner.cross.brown": "§4 Rudas įstrižas kryžius",
  "block.minecraft.banner.cross.cyan": "§3 Turkio įstrižas kryžius",
  "block.minecraft.banner.cross.gray": "§8 Pilkas įstrižas kryžius",
  "block.minecraft.banner.cross.green": "§2 Žalias įstrižas kryžius",
  "block.minecraft.banner.cross.light_blue": "§b Žydras įstrižas kryžius",
  "block.minecraft.banner.cross.light_gray": "§7 Šviesiai pilkas įstrižas kryžius",
  "block.minecraft.banner.cross.lime": "§a Šviesiai žalias įstrižas kryžius",
  "block.minecraft.banner.cross.magenta": "§d Purpurinis įstrižas kryžius",
  "block.minecraft.banner.cross.orange": "§6 Oranžinis įstrižas kryžius",
  "block.minecraft.banner.cross.pink": "§d Rausvas įstrižas kryžius",
  "block.minecraft.banner.cross.purple": "§5 Violetinis įstrižas kryžius",
  "block.minecraft.banner.cross.red": "§c Raudonas įstrižas kryžius",
  "block.minecraft.banner.cross.white": "§f Baltas įstrižas kryžius",
  "block.minecraft.banner.cross.yellow": "§e Geltonas įstrižas kryžius",
  "block.minecraft.banner.curly_border.black": "§8 Juoda vingiuota kraštinė",
  "block.minecraft.banner.curly_border.blue": "§9 Mėlyna vingiuota kraštinė",
  "block.minecraft.banner.curly_border.brown": "§4 Ruda vingiuota kraštinė",
  "block.minecraft.banner.curly_border.cyan": "§3 Turkio vingiuota kraštinė",
  "block.minecraft.banner.curly_border.gray": "§8 Pilka vingiuota kraštinė",
  "block.minecraft.banner.curly_border.green": "§2 Žalia vingiuota kraštinė",
  "block.minecraft.banner.curly_border.light_blue": "§b Žydra vingiuota kraštinė",
  "block.minecraft.banner.curly_border.light_gray": "§7 Šviesiai pilka vingiuota kraštinė",
  "block.minecraft.banner.curly_border.lime": "§a Šviesiai žalia vingiuota kraštinė",
  "block.minecraft.banner.curly_border.magenta": "§d Purpurinė vingiuota kraštinė",
  "block.minecraft.banner.curly_border.orange": "§6 Oranžinė vingiuota kraštinė",
  "block.minecraft.banner.curly_border.pink": "§d Rausva vingiuota kraštinė",
  "block.minecraft.banner.curly_border.purple": "§5 Violetinė vingiuota kraštinė",
  "block.minecraft.banner.curly_border.red": "§c Raudona vingiuota kraštinė",
  "block.minecraft.banner.curly_border.white": "§f Balta vingiuota kraštinė",
  "block.minecraft.banner.curly_border.yellow": "§e Geltona vingiuota kraštinė",
  "block.minecraft.banner.diagonal_left.black": "§8 Juoda įstrižainė kairėje viršuje",
  "block.minecraft.banner.diagonal_left.blue": "§9 Mėlyna įstrižainė kairėje viršuje",
  "block.minecraft.banner.diagonal_left.brown": "§4 Ruda įstrižainė kairėje viršuje",
  "block.minecraft.banner.diagonal_left.cyan": "§3 Turkio įstrižainė kairėje viršuje",
  "block.minecraft.banner.diagonal_left.gray": "§8 Pilka įstrižainė kairėje viršuje",
  "block.minecraft.banner.diagonal_left.green": "§2 Žalia įstrižainė kairėje viršuje",
  "block.minecraft.banner.diagonal_left.light_blue": "§b Žydra įstrižainė kairėje viršuje",
  "block.minecraft.banner.diagonal_left.light_gray": "§7 Šviesiai pilka įstrižainė kairėje viršuje",
  "block.minecraft.banner.diagonal_left.lime": "§a Šviesiai žalia įstrižainė kairėje viršuje",
  "block.minecraft.banner.diagonal_left.magenta": "§d Purpurinė įstrižainė kairėje viršuje",
  "block.minecraft.banner.diagonal_left.orange": "§6 Oranžinė įstrižainė kairėje viršuje",
  "block.minecraft.banner.diagonal_left.pink": "§d Rausva įstrižainė kairėje viršuje",
  "block.minecraft.banner.diagonal_left.purple": "§5 Violetinė įstrižainė kairėje viršuje",
  "block.minecraft.banner.diagonal_left.red": "§c Raudona įstrižainė kairėje viršuje",
  "block.minecraft.banner.diagonal_left.white": "§f Balta įstrižainė kairėje viršuje",
  "block.minecraft.banner.diagonal_left.yellow": "§e Geltona įstrižainė kairėje viršuje",
  "block.minecraft.banner.diagonal_right.black": "§8 Juoda įstrižainė dešinėje viršuje",
  "block.minecraft.banner.diagonal_right.blue": "§9 Mėlyna įstrižainė dešinėje viršuje",
  "block.minecraft.banner.diagonal_right.brown": "§4 Ruda įstrižainė dešinėje viršuje",
  "block.minecraft.banner.diagonal_right.cyan": "§3 Turkio įstrižainė dešinėje viršuje",
  "block.minecraft.banner.diagonal_right.gray": "§8 Pilka įstrižainė dešinėje viršuje",
  "block.minecraft.banner.diagonal_right.green": "§2 Žalia įstrižainė dešinėje viršuje",
  "block.minecraft.banner.diagonal_right.light_blue": "§b Šviesiai mėlyna įstrižainė dešinėje viršuje",
  "block.minecraft.banner.diagonal_right.light_gray": "§7 Šviesiai pilka įstrižainė dešinėje viršuje",
  "block.minecraft.banner.diagonal_right.lime": "§a Šviesiai žalia įstrižainė dešinėje viršuje",
  "block.minecraft.banner.diagonal_right.magenta": "§d Purpurinė įstrižainė dešinėje viršuje",
  "block.minecraft.banner.diagonal_right.orange": "§6 Oranžinė įstrižainė dešinėje viršuje",
  "block.minecraft.banner.diagonal_right.pink": "§d Rausva įstrižainė dešinėje viršuje",
  "block.minecraft.banner.diagonal_right.purple": "§5 Violetinė įstrižainė dešinėje viršuje",
  "block.minecraft.banner.diagonal_right.red": "§c Raudona įstrižainė dešinėje viršuje",
  "block.minecraft.banner.diagonal_right.white": "§f Balta įstrižainė dešinėje viršuje",
  "block.minecraft.banner.diagonal_right.yellow": "§e Geltona įstrižainė dešinėje viršuje",
  "block.minecraft.banner.diagonal_up_left.black": "§8 Juoda įstrižainė kairėje apačioje",
  "block.minecraft.banner.diagonal_up_left.blue": "§9 Mėlyna įstrižainė kairėje apačioje",
  "block.minecraft.banner.diagonal_up_left.brown": "§4 Ruda įstrižainė kairėje apačioje",
  "block.minecraft.banner.diagonal_up_left.cyan": "§3 Turkio įstrižainė kairėje apačioje",
  "block.minecraft.banner.diagonal_up_left.gray": "§8 Pilka įstrižainė kairėje apačioje",
  "block.minecraft.banner.diagonal_up_left.green": "§2 Žalia įstrižainė kairėje apačioje",
  "block.minecraft.banner.diagonal_up_left.light_blue": "§b Žydra įstrižainė kairėje apačioje",
  "block.minecraft.banner.diagonal_up_left.light_gray": "§7 Šviesiai pilka įstrižainė kairėje apačioje",
  "block.minecraft.banner.diagonal_up_left.lime": "§a Šviesiai žalia įstrižainė kairėje apačioje",
  "block.minecraft.banner.diagonal_up_left.magenta": "§d Purpurinė įstrižainė kairėje apačioje",
  "block.minecraft.banner.diagonal_up_left.orange": "§6 Oranžinė įstrižainė kairėje apačioje",
  "block.minecraft.banner.diagonal_up_left.pink": "§d Rausva įstrižainė kairėje apačioje",
  "block.minecraft.banner.diagonal_up_left.purple": "§5 Violetinė įstrižainė kairėje apačioje",
  "block.minecraft.banner.diagonal_up_left.red": "§c Raudona įstrižainė kairėje apačioje",
  "block.minecraft.banner.diagonal_up_left.white": "§f Balta įstrižainė kairėje apačioje",
  "block.minecraft.banner.diagonal_up_left.yellow": "§e Geltona įstrižainė kairėje apačioje",
  "block.minecraft.banner.diagonal_up_right.black": "§8 Juoda įstrižainė dešinėje apačioje",
  "block.minecraft.banner.diagonal_up_right.blue": "§9 Mėlyna įstrižainė dešinėje apačioje",
  "block.minecraft.banner.diagonal_up_right.brown": "§4 Ruda įstrižainė dešinėje apačioje",
  "block.minecraft.banner.diagonal_up_right.cyan": "§3 Turkio įstrižainė dešinėje apačioje",
  "block.minecraft.banner.diagonal_up_right.gray": "§8 Pilka įstrižainė dešinėje apačioje",
  "block.minecraft.banner.diagonal_up_right.green": "§2 Žalia įstrižainė dešinėje apačioje",
  "block.minecraft.banner.diagonal_up_right.light_blue": "§b Žydra įstrižainė dešinėje apačioje",
  "block.minecraft.banner.diagonal_up_right.light_gray": "§7 Šviesiai pilka įstrižainė dešinėje apačioje",
  "block.minecraft.banner.diagonal_up_right.lime": "§a Šviesiai žalia įstrižainė dešinėje apačioje",
  "block.minecraft.banner.diagonal_up_right.magenta": "§d Purpurinė įstrižainė dešinėje apačioje",
  "block.minecraft.banner.diagonal_up_right.orange": "§6 Oranžinė įstrižainė dešinėje apačioje",
  "block.minecraft.banner.diagonal_up_right.pink": "§d Rausva įstrižainė dešinėje apačioje",
  "block.minecraft.banner.diagonal_up_right.purple": "§5 Violetinė įstrižainė dešinėje apačioje",
  "block.minecraft.banner.diagonal_up_right.red": "§c Raudona įstrižainė dešinėje apačioje",
  "block.minecraft.banner.diagonal_up_right.white": "§f Balta įstrižainė dešinėje apačioje",
  "block.minecraft.banner.diagonal_up_right.yellow": "§e Geltona įstrižainė dešinėje apačioje",
  "block.minecraft.banner.flow.black": "§8 Juoda spiralė",
  "block.minecraft.banner.flow.blue": "§9 Mėlyna spiralė",
  "block.minecraft.banner.flow.brown": "§4 Ruda spiralė",
  "block.minecraft.banner.flow.cyan": "§3 Turkio spiralė",
  "block.minecraft.banner.flow.gray": "§8 Pilka spiralė",
  "block.minecraft.banner.flow.green": "§2 Žalia spiralė",
  "block.minecraft.banner.flow.light_blue": "§b Žydra spiralė",
  "block.minecraft.banner.flow.light_gray": "§7 Šviesiai pilka spiralė",
  "block.minecraft.banner.flow.lime": "§a Šviesiai žalia spiralė",
  "block.minecraft.banner.flow.magenta": "§d Purpurinė spiralė",
  "block.minecraft.banner.flow.orange": "§6 Oranžinė spiralė",
  "block.minecraft.banner.flow.pink": "§d Rausva spiralė",
  "block.minecraft.banner.flow.purple": "§5 Violetinė spiralė",
  "block.minecraft.banner.flow.red": "§c Raudona spiralė",
  "block.minecraft.banner.flow.white": "§f Balta spiralė",
  "block.minecraft.banner.flow.yellow": "§e Geltona spiralė",
  "block.minecraft.banner.flower.black": "§8 Juoda gėlė",
  "block.minecraft.banner.flower.blue": "§9 Mėlyna gėlė",
  "block.minecraft.banner.flower.brown": "§4 Ruda gėlė",
  "block.minecraft.banner.flower.cyan": "§3 Turkio gėlė",
  "block.minecraft.banner.flower.gray": "§8 Pilka gėlė",
  "block.minecraft.banner.flower.green": "§2 Žalia gėlė",
  "block.minecraft.banner.flower.light_blue": "§b Žydra gėlė",
  "block.minecraft.banner.flower.light_gray": "§7 Šviesiai pilka gėlė",
  "block.minecraft.banner.flower.lime": "§a Šviesiai žalia gėlė",
  "block.minecraft.banner.flower.magenta": "§d Purpurinė gėlė",
  "block.minecraft.banner.flower.orange": "§6 Oranžinė gėlė",
  "block.minecraft.banner.flower.pink": "§d Rausva gėlė",
  "block.minecraft.banner.flower.purple": "§5 Violetinė gėlė",
  "block.minecraft.banner.flower.red": "§c Raudona gėlė",
  "block.minecraft.banner.flower.white": "§f Balta gėlė",
  "block.minecraft.banner.flower.yellow": "§e Geltona gėlė",
  "block.minecraft.banner.globe.black": "§8 Juodas gaublys",
  "block.minecraft.banner.globe.blue": "§9 Mėlynas gaublys",
  "block.minecraft.banner.globe.brown": "§4 Rudas gaublys",
  "block.minecraft.banner.globe.cyan": "§3 Turkio gaublys",
  "block.minecraft.banner.globe.gray": "§8 Pilkas gaublys",
  "block.minecraft.banner.globe.green": "§2 Žalias gaublys",
  "block.minecraft.banner.globe.light_blue": "§b Žydras gaublys",
  "block.minecraft.banner.globe.light_gray": "§7 Šviesiai pilkas gaublys",
  "block.minecraft.banner.globe.lime": "§a Šviesiai žalias gaublys",
  "block.minecraft.banner.globe.magenta": "§d Purpurinis gaublys",
  "block.minecraft.banner.globe.orange": "§6 Oranžinis gaublys",
  "block.minecraft.banner.globe.pink": "§d Rausvas gaublys",
  "block.minecraft.banner.globe.purple": "§5 Violetinis gaublys",
  "block.minecraft.banner.globe.red": "§c Raudonas gaublys",
  "block.minecraft.banner.globe.white": "§f Baltas gaublys",
  "block.minecraft.banner.globe.yellow": "§e Geltonas gaublys",
  "block.minecraft.banner.gradient.black": "§8 Juodas gradientas viršuje",
  "block.minecraft.banner.gradient.blue": "§9 Mėlynas gradientas viršuje",
  "block.minecraft.banner.gradient.brown": "§4 Rudas gradientas viršuje",
  "block.minecraft.banner.gradient.cyan": "§3 Turkio gradientas viršuje",
  "block.minecraft.banner.gradient.gray": "§8 Pilkas gradientas viršuje",
  "block.minecraft.banner.gradient.green": "§2 Žalias gradientas viršuje",
  "block.minecraft.banner.gradient.light_blue": "§b Žydras gradientas viršuje",
  "block.minecraft.banner.gradient.light_gray": "§7 Šviesiai pilkas gradientas viršuje",
  "block.minecraft.banner.gradient.lime": "§a Šviesiai žalias gradientas viršuje",
  "block.minecraft.banner.gradient.magenta": "§d Purpurinis gradientas viršuje",
  "block.minecraft.banner.gradient.orange": "§6 Oranžinis gradientas viršuje",
  "block.minecraft.banner.gradient.pink": "§d Rausvas gradientas viršuje",
  "block.minecraft.banner.gradient.purple": "§5 Violetinis gradientas viršuje",
  "block.minecraft.banner.gradient.red": "§c Raudonas gradientas viršuje",
  "block.minecraft.banner.gradient.white": "§f Baltas gradientas viršuje",
  "block.minecraft.banner.gradient.yellow": "§e Geltonas gradientas viršuje",
  "block.minecraft.banner.gradient_up.black": "§8 Juodas gradientas apačioje",
  "block.minecraft.banner.gradient_up.blue": "§9 Mėlynas gradientas apačioje",
  "block.minecraft.banner.gradient_up.brown": "§4 Rudas gradientas apačioje",
  "block.minecraft.banner.gradient_up.cyan": "§3 Turkio gradientas apačioje",
  "block.minecraft.banner.gradient_up.gray": "§8 Pilkas gradientas apačioje",
  "block.minecraft.banner.gradient_up.green": "§2 Žalias gradientas apačioje",
  "block.minecraft.banner.gradient_up.light_blue": "§b Žydras gradientas apačioje",
  "block.minecraft.banner.gradient_up.light_gray": "§7 Šviesiai pilkas gradientas apačioje",
  "block.minecraft.banner.gradient_up.lime": "§a Šviesiai žalias gradientas apačioje",
  "block.minecraft.banner.gradient_up.magenta": "§d Purpurinis gradientas apačioje",
  "block.minecraft.banner.gradient_up.orange": "§6 Oranžinis gradientas apačioje",
  "block.minecraft.banner.gradient_up.pink": "§d Rausvas gradientas apačioje",
  "block.minecraft.banner.gradient_up.purple": "§5 Violetinis gradientas apačioje",
  "block.minecraft.banner.gradient_up.red": "§c Raudonas gradientas apačioje",
  "block.minecraft.banner.gradient_up.white": "§f Baltas gradientas apačioje",
  "block.minecraft.banner.gradient_up.yellow": "§e Geltonas gradientas apačioje",
  "block.minecraft.banner.guster.black": "§8 Juodas gūsis",
  "block.minecraft.banner.guster.blue": "§9 Mėlynas gūsis",
  "block.minecraft.banner.guster.brown": "§4 Rudas gūsis",
  "block.minecraft.banner.guster.cyan": "§3 Turkio gūsis",
  "block.minecraft.banner.guster.gray": "§8 Pilkas gūsis",
  "block.minecraft.banner.guster.green": "§2 Žalias gūsis",
  "block.minecraft.banner.guster.light_blue": "§b Žydras gūsis",
  "block.minecraft.banner.guster.light_gray": "§7 Šviesiai pilkas gūsis",
  "block.minecraft.banner.guster.lime": "§a Šviesiai žalias gūsis",
  "block.minecraft.banner.guster.magenta": "§d Šviesiai purpurinis gūsis",
  "block.minecraft.banner.guster.orange": "§6 Oranžinis gūsis",
  "block.minecraft.banner.guster.pink": "§d Rausvas gūsis",
  "block.minecraft.banner.guster.purple": "§5 Violetinis gūsis",
  "block.minecraft.banner.guster.red": "§c Raudonas gūsis",
  "block.minecraft.banner.guster.white": "§f Baltas gūsis",
  "block.minecraft.banner.guster.yellow": "§e Geltonas gūsis",
  "block.minecraft.banner.half_horizontal.black": "§8 Juoda horizontali pusė viršuje",
  "block.minecraft.banner.half_horizontal.blue": "§9 Mėlyna horizontali pusė viršuje",
  "block.minecraft.banner.half_horizontal.brown": "§4 Ruda horizontali pusė viršuje",
  "block.minecraft.banner.half_horizontal.cyan": "§3 Turkio horizontali pusė viršuje",
  "block.minecraft.banner.half_horizontal.gray": "§8 Pilka horizontali pusė viršuje",
  "block.minecraft.banner.half_horizontal.green": "§2 Žalia horizontali pusė viršuje",
  "block.minecraft.banner.half_horizontal.light_blue": "§b Žydra horizontali pusė viršuje",
  "block.minecraft.banner.half_horizontal.light_gray": "§7 Šviesiai pilka horizontali pusė viršuje",
  "block.minecraft.banner.half_horizontal.lime": "§a Šviesiai žalia horizontali pusė viršuje",
  "block.minecraft.banner.half_horizontal.magenta": "§d Purpurinė horizontali pusė viršuje",
  "block.minecraft.banner.half_horizontal.orange": "§6 Oranžinė horizontali pusė viršuje",
  "block.minecraft.banner.half_horizontal.pink": "§d Rausva horizontali pusė viršuje",
  "block.minecraft.banner.half_horizontal.purple": "§5 Violetinė horizontali pusė viršuje",
  "block.minecraft.banner.half_horizontal.red": "§c Raudona horizontali pusė viršuje",
  "block.minecraft.banner.half_horizontal.white": "§f Balta horizontali pusė viršuje",
  "block.minecraft.banner.half_horizontal.yellow": "§e Geltona horizontali pusė viršuje",
  "block.minecraft.banner.half_horizontal_bottom.black": "§8 Juoda horizontali pusė apačioje",
  "block.minecraft.banner.half_horizontal_bottom.blue": "§9 Mėlyna horizontali pusė apačioje",
  "block.minecraft.banner.half_horizontal_bottom.brown": "§4 Ruda horizontali pusė apačioje",
  "block.minecraft.banner.half_horizontal_bottom.cyan": "§3 Turkio horizontali pusė apačioje",
  "block.minecraft.banner.half_horizontal_bottom.gray": "§8 Pilka horizontali pusė apačioje",
  "block.minecraft.banner.half_horizontal_bottom.green": "§2 Žalia horizontali pusė apačioje",
  "block.minecraft.banner.half_horizontal_bottom.light_blue": "§b Žydra horizontali pusė apačioje",
  "block.minecraft.banner.half_horizontal_bottom.light_gray": "§7 Šviesiai pilka horizontali pusė apačioje",
  "block.minecraft.banner.half_horizontal_bottom.lime": "§a Šviesiai žalia horizontali pusė apačioje",
  "block.minecraft.banner.half_horizontal_bottom.magenta": "§d Purpurinė horizontali pusė apačioje",
  "block.minecraft.banner.half_horizontal_bottom.orange": "§6 Oranžinė horizontali pusė apačioje",
  "block.minecraft.banner.half_horizontal_bottom.pink": "§d Rausva horizontali pusė apačioje",
  "block.minecraft.banner.half_horizontal_bottom.purple": "§5 Violetinė horizontali pusė apačioje",
  "block.minecraft.banner.half_horizontal_bottom.red": "§c Raudona horizontali pusė apačioje",
  "block.minecraft.banner.half_horizontal_bottom.white": "§f Balta horizontali pusė apačioje",
  "block.minecraft.banner.half_horizontal_bottom.yellow": "§e Geltona horizontali pusė apačioje",
  "block.minecraft.banner.half_vertical.black": "§8 Juoda vertikali pusė kairėje",
  "block.minecraft.banner.half_vertical.blue": "§9 Mėlyna vertikali pusė kairėje",
  "block.minecraft.banner.half_vertical.brown": "§4 Ruda vertikali pusė kairėje",
  "block.minecraft.banner.half_vertical.cyan": "§3 Turkio vertikali pusė kairėje",
  "block.minecraft.banner.half_vertical.gray": "§8 Pilka vertikali pusė kairėje",
  "block.minecraft.banner.half_vertical.green": "§2 Žalia vertikali pusė kairėje",
  "block.minecraft.banner.half_vertical.light_blue": "§b Žydra vertikali pusė kairėje",
  "block.minecraft.banner.half_vertical.light_gray": "§7 Šviesiai pilka vertikali pusė kairėje",
  "block.minecraft.banner.half_vertical.lime": "§a Šviesiai žalia vertikali pusė kairėje",
  "block.minecraft.banner.half_vertical.magenta": "§d Purpurinė vertikali pusė kairėje",
  "block.minecraft.banner.half_vertical.orange": "§6 Oranžinė vertikali pusė kairėje",
  "block.minecraft.banner.half_vertical.pink": "§d Rausva vertikali pusė kairėje",
  "block.minecraft.banner.half_vertical.purple": "§5 Violetinė vertikali pusė kairėje",
  "block.minecraft.banner.half_vertical.red": "§c Raudona vertikali pusė kairėje",
  "block.minecraft.banner.half_vertical.white": "§f Balta vertikali pusė kairėje",
  "block.minecraft.banner.half_vertical.yellow": "§e Geltona vertikali pusė kairėje",
  "block.minecraft.banner.half_vertical_right.black": "§8 Juoda vertikali pusė dešinėje",
  "block.minecraft.banner.half_vertical_right.blue": "§9 Mėlyna vertikali pusė dešinėje",
  "block.minecraft.banner.half_vertical_right.brown": "§4 Ruda vertikali pusė dešinėje",
  "block.minecraft.banner.half_vertical_right.cyan": "§3 Turkio vertikali pusė dešinėje",
  "block.minecraft.banner.half_vertical_right.gray": "§8 Pilka vertikali pusė dešinėje",
  "block.minecraft.banner.half_vertical_right.green": "§2 Žalia vertikali pusė dešinėje",
  "block.minecraft.banner.half_vertical_right.light_blue": "§b Žydra vertikali pusė dešinėje",
  "block.minecraft.banner.half_vertical_right.light_gray": "§7 Šviesiai pilka vertikali pusė dešinėje",
  "block.minecraft.banner.half_vertical_right.lime": "§a Šviesiai žalia vertikali pusė dešinėje",
  "block.minecraft.banner.half_vertical_right.magenta": "§d Purpurinė vertikali pusė dešinėje",
  "block.minecraft.banner.half_vertical_right.orange": "§6 Oranžinė vertikali pusė dešinėje",
  "block.minecraft.banner.half_vertical_right.pink": "§d Rausva vertikali pusė dešinėje",
  "block.minecraft.banner.half_vertical_right.purple": "§5 Violetinė vertikali pusė dešinėje",
  "block.minecraft.banner.half_vertical_right.red": "§c Raudona vertikali pusė dešinėje",
  "block.minecraft.banner.half_vertical_right.white": "§f Balta vertikali pusė dešinėje",
  "block.minecraft.banner.half_vertical_right.yellow": "§e Geltona vertikali pusė dešinėje",
  "block.minecraft.banner.mojang.black": "§8 Juodas dalykas",
  "block.minecraft.banner.mojang.blue": "§9 Mėlynas dalykas",
  "block.minecraft.banner.mojang.brown": "§4 Rudas dalykas",
  "block.minecraft.banner.mojang.cyan": "§3 Turkio dalykas",
  "block.minecraft.banner.mojang.gray": "§8 Pilkas dalykas",
  "block.minecraft.banner.mojang.green": "§2 Žalias dalykas",
  "block.minecraft.banner.mojang.light_blue": "§b Žydras dalykas",
  "block.minecraft.banner.mojang.light_gray": "§7 Šviesiai pilkas dalykas",
  "block.minecraft.banner.mojang.lime": "§a Šviesiai žalias dalykas",
  "block.minecraft.banner.mojang.magenta": "§d Purpurinis dalykas",
  "block.minecraft.banner.mojang.orange": "§6 Oranžinis dalykas",
  "block.minecraft.banner.mojang.pink": "§d Rausvas dalykas",
  "block.minecraft.banner.mojang.purple": "§5 Violetinis dalykas",
  "block.minecraft.banner.mojang.red": "§c Raudonas dalykas",
  "block.minecraft.banner.mojang.white": "§f Baltas dalykas",
  "block.minecraft.banner.mojang.yellow": "§e Geltonas dalykas",
  "block.minecraft.banner.piglin.black": "§8 Juodas šnipas",
  "block.minecraft.banner.piglin.blue": "§9 Mėlynas šnipas",
  "block.minecraft.banner.piglin.brown": "§4 Rudas šnipas",
  "block.minecraft.banner.piglin.cyan": "§3 Turkio šnipas",
  "block.minecraft.banner.piglin.gray": "§8 Pilkas šnipas",
  "block.minecraft.banner.piglin.green": "§2 Žalias šnipas",
  "block.minecraft.banner.piglin.light_blue": "§b Žydras šnipas",
  "block.minecraft.banner.piglin.light_gray": "§7 Šviesiai pilkas šnipas",
  "block.minecraft.banner.piglin.lime": "§a Šviesiai žalias šnipas",
  "block.minecraft.banner.piglin.magenta": "§d Purpurinis šnipas",
  "block.minecraft.banner.piglin.orange": "§6 Oranžinis šnipas",
  "block.minecraft.banner.piglin.pink": "§d Rausvas šnipas",
  "block.minecraft.banner.piglin.purple": "§5 Violetinis šnipas",
  "block.minecraft.banner.piglin.red": "§c Raudonas šnipas",
  "block.minecraft.banner.piglin.white": "§f Baltas šnipas",
  "block.minecraft.banner.piglin.yellow": "§e Geltonas šnipas",
  "block.minecraft.banner.rhombus.black": "§8 Juodas rombas",
  "block.minecraft.banner.rhombus.blue": "§9 Mėlynas rombas",
  "block.minecraft.banner.rhombus.brown": "§4 Rudas rombas",
  "block.minecraft.banner.rhombus.cyan": "§3 Turkio rombas",
  "block.minecraft.banner.rhombus.gray": "§8 Pilkas rombas",
  "block.minecraft.banner.rhombus.green": "§2 Žalias rombas",
  "block.minecraft.banner.rhombus.light_blue": "§b Žydras rombas",
  "block.minecraft.banner.rhombus.light_gray": "§7 Šviesiai pilkas rombas",
  "block.minecraft.banner.rhombus.lime": "§a Šviesiai žalias rombas",
  "block.minecraft.banner.rhombus.magenta": "§d Purpurinis rombas",
  "block.minecraft.banner.rhombus.orange": "§6 Oranžinis rombas",
  "block.minecraft.banner.rhombus.pink": "§d Rausvas rombas",
  "block.minecraft.banner.rhombus.purple": "§5 Violetinis rombas",
  "block.minecraft.banner.rhombus.red": "§c Raudonas rombas",
  "block.minecraft.banner.rhombus.white": "§f Baltas rombas",
  "block.minecraft.banner.rhombus.yellow": "§e Geltonas rombas",
  "block.minecraft.banner.skull.black": "§8 Juoda kaukolė",
  "block.minecraft.banner.skull.blue": "§9 Mėlyna kaukolė",
  "block.minecraft.banner.skull.brown": "§4 Ruda kaukolė",
  "block.minecraft.banner.skull.cyan": "§3 Turkio kaukolė",
  "block.minecraft.banner.skull.gray": "§8 Pilka kaukolė",
  "block.minecraft.banner.skull.green": "§2 Žalia kaukolė",
  "block.minecraft.banner.skull.light_blue": "§b Žydra kaukolė",
  "block.minecraft.banner.skull.light_gray": "§7 Šviesiai pilka kaukolė",
  "block.minecraft.banner.skull.lime": "§a Šviesiai žalia kaukolė",
  "block.minecraft.banner.skull.magenta": "§d Purpurinė kaukolė",
  "block.minecraft.banner.skull.orange": "§6 Oranžinė kaukolė",
  "block.minecraft.banner.skull.pink": "§d Rausva kaukolė",
  "block.minecraft.banner.skull.purple": "§5 Violetinė kaukolė",
  "block.minecraft.banner.skull.red": "§c Raudona kaukolė",
  "block.minecraft.banner.skull.white": "§f Balta kaukolė",
  "block.minecraft.banner.skull.yellow": "§e Geltona kaukolė",
  "block.minecraft.banner.small_stripes.black": "§8 Juodos vertikalios juostelės",
  "block.minecraft.banner.small_stripes.blue": "§9 Mėlynos vertikalios juostelės",
  "block.minecraft.banner.small_stripes.brown": "§4 Rudos vertikalios juostelės",
  "block.minecraft.banner.small_stripes.cyan": "§3 Turkio vertikalios juostelės",
  "block.minecraft.banner.small_stripes.gray": "§8 Pilkos vertikalios juostelės",
  "block.minecraft.banner.small_stripes.green": "§2 Žalios vertikalios juostelės",
  "block.minecraft.banner.small_stripes.light_blue": "§b Žydros vertikalios juostelės",
  "block.minecraft.banner.small_stripes.light_gray": "§7 Šviesiai pilkos vertikalios juostelės",
  "block.minecraft.banner.small_stripes.lime": "§a Šviesiai žalios vertikalios juostelės",
  "block.minecraft.banner.small_stripes.magenta": "§d Purpurinės vertikalios juostelės",
  "block.minecraft.banner.small_stripes.orange": "§6 Oranžinės vertikalios juostelės",
  "block.minecraft.banner.small_stripes.pink": "§d Rausvos vertikalios juostelės",
  "block.minecraft.banner.small_stripes.purple": "§5 Violetinės vertikalios juostelės",
  "block.minecraft.banner.small_stripes.red": "§c Raudonos vertikalios juostelės",
  "block.minecraft.banner.small_stripes.white": "§f Baltos vertikalios juostelės",
  "block.minecraft.banner.small_stripes.yellow": "§e Geltonos vertikalios juostelės",
  "block.minecraft.banner.square_bottom_left.black": "§8 Juodas kampas kairėje apačioje",
  "block.minecraft.banner.square_bottom_left.blue": "§9 Mėlynas kampas kairėje apačioje",
  "block.minecraft.banner.square_bottom_left.brown": "§4 Rudas kampas kairėje apačioje",
  "block.minecraft.banner.square_bottom_left.cyan": "§3 Turkio kampas kairėje apačioje",
  "block.minecraft.banner.square_bottom_left.gray": "§8 Pilkas kampas kairėje apačioje",
  "block.minecraft.banner.square_bottom_left.green": "§2 Žalias kampas kairėje apačioje",
  "block.minecraft.banner.square_bottom_left.light_blue": "§b Žydras kampas kairėje apačioje",
  "block.minecraft.banner.square_bottom_left.light_gray": "§7 Šviesiai pilkas kampas kairėje apačioje",
  "block.minecraft.banner.square_bottom_left.lime": "§a Šviesiai žalias kampas kairėje apačioje",
  "block.minecraft.banner.square_bottom_left.magenta": "§d Purpurinis kampas kairėje apačioje",
  "block.minecraft.banner.square_bottom_left.orange": "§6 Oranžinis kampas kairėje apačioje",
  "block.minecraft.banner.square_bottom_left.pink": "§d Rausvas kampas kairėje apačioje",
  "block.minecraft.banner.square_bottom_left.purple": "§5 Violetinis kampas kairėje apačioje",
  "block.minecraft.banner.square_bottom_left.red": "§c Raudonas kampas kairėje apačioje",
  "block.minecraft.banner.square_bottom_left.white": "§f Baltas kampas kairėje apačioje",
  "block.minecraft.banner.square_bottom_left.yellow": "§e Geltonas kampas kairėje apačioje",
  "block.minecraft.banner.square_bottom_right.black": "§8 Juodas kampas dešinėje apačioje",
  "block.minecraft.banner.square_bottom_right.blue": "§9 Mėlynas kampas dešinėje apačioje",
  "block.minecraft.banner.square_bottom_right.brown": "§4 Rudas kampas dešinėje apačioje",
  "block.minecraft.banner.square_bottom_right.cyan": "§3 Turkio kampas dešinėje apačioje",
  "block.minecraft.banner.square_bottom_right.gray": "§8 Pilkas kampas dešinėje apačioje",
  "block.minecraft.banner.square_bottom_right.green": "§2 Žalias kampas dešinėje apačioje",
  "block.minecraft.banner.square_bottom_right.light_blue": "§b Žydras kampas dešinėje apačioje",
  "block.minecraft.banner.square_bottom_right.light_gray": "§7 Šviesiai pilkas kampas dešinėje apačioje",
  "block.minecraft.banner.square_bottom_right.lime": "§a Šviesiai žalias kampas dešinėje apačioje",
  "block.minecraft.banner.square_bottom_right.magenta": "§d Purpurinis kampas dešinėje apačioje",
  "block.minecraft.banner.square_bottom_right.orange": "§6 Oranžinis kampas dešinėje apačioje",
  "block.minecraft.banner.square_bottom_right.pink": "§d Rausvas kampas dešinėje apačioje",
  "block.minecraft.banner.square_bottom_right.purple": "§5 Violetinis kampas dešinėje apačioje",
  "block.minecraft.banner.square_bottom_right.red": "§c Raudonas kampas dešinėje apačioje",
  "block.minecraft.banner.square_bottom_right.white": "§f Baltas kampas dešinėje apačioje",
  "block.minecraft.banner.square_bottom_right.yellow": "§e Geltonas kampas dešinėje apačioje",
  "block.minecraft.banner.square_top_left.black": "§8 Juodas kampas kairėje viršuje",
  "block.minecraft.banner.square_top_left.blue": "§9 Mėlynas kampas kairėje viršuje",
  "block.minecraft.banner.square_top_left.brown": "§4 Rudas kampas kairėje viršuje",
  "block.minecraft.banner.square_top_left.cyan": "§3 Turkio kampas kairėje viršuje",
  "block.minecraft.banner.square_top_left.gray": "§8 Pilkas kampas kairėje viršuje",
  "block.minecraft.banner.square_top_left.green": "§2 Žalias kampas kairėje viršuje",
  "block.minecraft.banner.square_top_left.light_blue": "§b Žydras kampas kairėje viršuje",
  "block.minecraft.banner.square_top_left.light_gray": "§7 Šviesiai pilkas kampas kairėje viršuje",
  "block.minecraft.banner.square_top_left.lime": "§a Šviesiai žalias kampas kairėje viršuje",
  "block.minecraft.banner.square_top_left.magenta": "§d Purpurinis kampas kairėje viršuje",
  "block.minecraft.banner.square_top_left.orange": "§6 Oranžinis kampas kairėje viršuje",
  "block.minecraft.banner.square_top_left.pink": "§d Rausvas kampas kairėje viršuje",
  "block.minecraft.banner.square_top_left.purple": "§5 Violetinis kampas kairėje viršuje",
  "block.minecraft.banner.square_top_left.red": "§c Raudonas kampas kairėje viršuje",
  "block.minecraft.banner.square_top_left.white": "§f Baltas kampas kairėje viršuje",
  "block.minecraft.banner.square_top_left.yellow": "§e Geltonas kampas kairėje viršuje",
  "block.minecraft.banner.square_top_right.black": "§8 Juodas kampas dešinėje viršuje",
  "block.minecraft.banner.square_top_right.blue": "§9 Mėlynas kampas dešinėje viršuje",
  "block.minecraft.banner.square_top_right.brown": "§4 Rudas kampas dešinėje viršuje",
  "block.minecraft.banner.square_top_right.cyan": "§3 Turkio kampas dešinėje viršuje",
  "block.minecraft.banner.square_top_right.gray": "§8 Pilkas kampas dešinėje viršuje",
  "block.minecraft.banner.square_top_right.green": "§2 Žalias kampas dešinėje viršuje",
  "block.minecraft.banner.square_top_right.light_blue": "§b Žydras kampas dešinėje viršuje",
  "block.minecraft.banner.square_top_right.light_gray": "§7 Šviesiai pilkas kampas dešinėje viršuje",
  "block.minecraft.banner.square_top_right.lime": "§a Šviesiai žalias kampas dešinėje viršuje",
  "block.minecraft.banner.square_top_right.magenta": "§d Purpurinis kampas dešinėje viršuje",
  "block.minecraft.banner.square_top_right.orange": "§6 Oranžinis kampas dešinėje viršuje",
  "block.minecraft.banner.square_top_right.pink": "§d Rausvas kampas dešinėje viršuje",
  "block.minecraft.banner.square_top_right.purple": "§5 Violetinis kampas dešinėje viršuje",
  "block.minecraft.banner.square_top_right.red": "§c Raudonas kampas dešinėje viršuje",
  "block.minecraft.banner.square_top_right.white": "§f Baltas kampas dešinėje viršuje",
  "block.minecraft.banner.square_top_right.yellow": "§e Geltonas kampas dešinėje viršuje",
  "block.minecraft.banner.straight_cross.black": "§8 Juodas kryžius",
  "block.minecraft.banner.straight_cross.blue": "§9 Mėlynas kryžius",
  "block.minecraft.banner.straight_cross.brown": "§4 Rudas kryžius",
  "block.minecraft.banner.straight_cross.cyan": "§3 Turkio kryžius",
  "block.minecraft.banner.straight_cross.gray": "§8 Pilkas kryžius",
  "block.minecraft.banner.straight_cross.green": "§2 Žalias kryžius",
  "block.minecraft.banner.straight_cross.light_blue": "§b Žydras kryžius",
  "block.minecraft.banner.straight_cross.light_gray": "§7 Šviesiai pilkas kryžius",
  "block.minecraft.banner.straight_cross.lime": "§a Šviesiai žalias kryžius",
  "block.minecraft.banner.straight_cross.magenta": "§d Purpurinis kryžius",
  "block.minecraft.banner.straight_cross.orange": "§6 Oranžinis kryžius",
  "block.minecraft.banner.straight_cross.pink": "§d Rausvas kryžius",
  "block.minecraft.banner.straight_cross.purple": "§5 Violetinis kryžius",
  "block.minecraft.banner.straight_cross.red": "§c Raudonas kryžius",
  "block.minecraft.banner.straight_cross.white": "§f Baltas kryžius",
  "block.minecraft.banner.straight_cross.yellow": "§e Geltonas kryžius",
  "block.minecraft.banner.stripe_bottom.black": "§8 Juoda horizontali juosta apačioje",
  "block.minecraft.banner.stripe_bottom.blue": "§9 Mėlyna horizontali juosta apačioje",
  "block.minecraft.banner.stripe_bottom.brown": "§4 Ruda horizontali juosta apačioje",
  "block.minecraft.banner.stripe_bottom.cyan": "§3 Turkio horizontali juosta apačioje",
  "block.minecraft.banner.stripe_bottom.gray": "§8 Pilka horizontali juosta apačioje",
  "block.minecraft.banner.stripe_bottom.green": "§2 Žalia horizontali juosta apačioje",
  "block.minecraft.banner.stripe_bottom.light_blue": "§b Žydra horizontali juosta apačioje",
  "block.minecraft.banner.stripe_bottom.light_gray": "§7 Šviesiai pilka horizontali juosta apačioje",
  "block.minecraft.banner.stripe_bottom.lime": "§a Šviesiai žalia horizontali juosta apačioje",
  "block.minecraft.banner.stripe_bottom.magenta": "§d Purpurinė horizontali juosta apačioje",
  "block.minecraft.banner.stripe_bottom.orange": "§6 Oranžinė horizontali juosta apačioje",
  "block.minecraft.banner.stripe_bottom.pink": "§d Rausva horizontali juosta apačioje",
  "block.minecraft.banner.stripe_bottom.purple": "§5 Violetinė horizontali juosta apačioje",
  "block.minecraft.banner.stripe_bottom.red": "§c Raudona horizontali juosta apačioje",
  "block.minecraft.banner.stripe_bottom.white": "§f Balta horizontali juosta apačioje",
  "block.minecraft.banner.stripe_bottom.yellow": "§e Geltona horizontali juosta apačioje",
  "block.minecraft.banner.stripe_center.black": "§8 Juoda vertikali juosta centre",
  "block.minecraft.banner.stripe_center.blue": "§9 Mėlyna vertikali juosta centre",
  "block.minecraft.banner.stripe_center.brown": "§4 Ruda vertikali juosta centre",
  "block.minecraft.banner.stripe_center.cyan": "§3 Turkio vertikali juosta centre",
  "block.minecraft.banner.stripe_center.gray": "§8 Pilka vertikali juosta centre",
  "block.minecraft.banner.stripe_center.green": "§2 Žalia vertikali juosta centre",
  "block.minecraft.banner.stripe_center.light_blue": "§b Žydra vertikali juosta centre",
  "block.minecraft.banner.stripe_center.light_gray": "§7 Šviesiai pilka vertikali juosta centre",
  "block.minecraft.banner.stripe_center.lime": "§a Šviesiai žalia vertikali juosta centre",
  "block.minecraft.banner.stripe_center.magenta": "§d Purpurinė vertikali juosta centre",
  "block.minecraft.banner.stripe_center.orange": "§6 Oranžinė vertikali juosta centre",
  "block.minecraft.banner.stripe_center.pink": "§d Rausva vertikali juosta centre",
  "block.minecraft.banner.stripe_center.purple": "§5 Violetinė vertikali juosta centre",
  "block.minecraft.banner.stripe_center.red": "§c Raudona vertikali juosta centre",
  "block.minecraft.banner.stripe_center.white": "§f Balta vertikali juosta centre",
  "block.minecraft.banner.stripe_center.yellow": "§e Geltona vertikali juosta centre",
  "block.minecraft.banner.stripe_downleft.black": "§8 Juoda įstriža dešininė juosta",
  "block.minecraft.banner.stripe_downleft.blue": "§9 Mėlyna įstriža dešininė juosta",
  "block.minecraft.banner.stripe_downleft.brown": "§4 Ruda įstriža dešininė juosta",
  "block.minecraft.banner.stripe_downleft.cyan": "§3 Turkio įstriža dešininė juosta",
  "block.minecraft.banner.stripe_downleft.gray": "§8 Pilka įstriža dešininė juosta",
  "block.minecraft.banner.stripe_downleft.green": "§2 Žalia įstriža dešininė juosta",
  "block.minecraft.banner.stripe_downleft.light_blue": "§b Žydra įstriža dešininė juosta",
  "block.minecraft.banner.stripe_downleft.light_gray": "§7 Šviesiai pilka įstriža dešininė juosta",
  "block.minecraft.banner.stripe_downleft.lime": "§a Šviesiai žalia įstriža dešininė juosta",
  "block.minecraft.banner.stripe_downleft.magenta": "§d Purpurinė įstriža dešininė juosta",
  "block.minecraft.banner.stripe_downleft.orange": "§6 Oranžinė įstriža dešininė juosta",
  "block.minecraft.banner.stripe_downleft.pink": "§d Rausva įstriža dešininė juosta",
  "block.minecraft.banner.stripe_downleft.purple": "§5 Violetinė įstriža dešininė juosta",
  "block.minecraft.banner.stripe_downleft.red": "§c Raudona įstriža dešininė juosta",
  "block.minecraft.banner.stripe_downleft.white": "§f Balta įstriža dešininė juosta",
  "block.minecraft.banner.stripe_downleft.yellow": "§e Geltona įstriža dešininė juosta",
  "block.minecraft.banner.stripe_downright.black": "§8 Juoda įstriža kairinė juosta",
  "block.minecraft.banner.stripe_downright.blue": "§9 Mėlyna įstriža kairinė juosta",
  "block.minecraft.banner.stripe_downright.brown": "§4 Ruda įstriža kairinė juosta",
  "block.minecraft.banner.stripe_downright.cyan": "§3 Turkio įstriža kairinė juosta",
  "block.minecraft.banner.stripe_downright.gray": "§8 Pilka įstriža kairinė juosta",
  "block.minecraft.banner.stripe_downright.green": "§2G Žalia įstriža kairinė juosta",
  "block.minecraft.banner.stripe_downright.light_blue": "§b Žydra įstriža kairinė juosta",
  "block.minecraft.banner.stripe_downright.light_gray": "§7 Šviesiai pilka įstriža kairinė juosta",
  "block.minecraft.banner.stripe_downright.lime": "§a Šviesiai žalia įstriža kairinė juosta",
  "block.minecraft.banner.stripe_downright.magenta": "§d Purpurinė įstriža kairinė juosta",
  "block.minecraft.banner.stripe_downright.orange": "§6 Oranžinė įstriža kairinė juosta",
  "block.minecraft.banner.stripe_downright.pink": "§d Rausva įstriža kairinė juosta",
  "block.minecraft.banner.stripe_downright.purple": "§5 Violetinė įstriža kairinė juosta",
  "block.minecraft.banner.stripe_downright.red": "§c Raudona įstriža kairinė juosta",
  "block.minecraft.banner.stripe_downright.white": "§f Balta įstriža kairinė juosta",
  "block.minecraft.banner.stripe_downright.yellow": "§e Geltona įstriža kairinė juosta",
  "block.minecraft.banner.stripe_left.black": "§8 Juoda vertikali juosta kairėje",
  "block.minecraft.banner.stripe_left.blue": "§9 Mėlyna vertikali juosta kairėje",
  "block.minecraft.banner.stripe_left.brown": "§4 Ruda vertikali juosta kairėje",
  "block.minecraft.banner.stripe_left.cyan": "§3 Turkio vertikali juosta kairėje",
  "block.minecraft.banner.stripe_left.gray": "§8 Pilka vertikali juosta kairėje",
  "block.minecraft.banner.stripe_left.green": "§2 Žalia vertikali juosta kairėje",
  "block.minecraft.banner.stripe_left.light_blue": "§b Žydra vertikali juosta kairėje",
  "block.minecraft.banner.stripe_left.light_gray": "§7 Šviesiai pilka vertikali juosta kairėje",
  "block.minecraft.banner.stripe_left.lime": "§a Šviesiai žalia vertikali juosta kairėje",
  "block.minecraft.banner.stripe_left.magenta": "§d Violetinė vertikali juosta kairėje",
  "block.minecraft.banner.stripe_left.orange": "§6 Oranžinė vertikali juosta kairėje",
  "block.minecraft.banner.stripe_left.pink": "§d Rausva vertikali juosta kairėje",
  "block.minecraft.banner.stripe_left.purple": "§5 Violetinė vertikali juosta kairėje",
  "block.minecraft.banner.stripe_left.red": "§c Raudona vertikali juosta kairėje",
  "block.minecraft.banner.stripe_left.white": "§f Balta vertikali juosta kairėje",
  "block.minecraft.banner.stripe_left.yellow": "§e Geltona vertikali juosta kairėje",
  "block.minecraft.banner.stripe_middle.black": "§8 Juoda horizontali juosta centre",
  "block.minecraft.banner.stripe_middle.blue": "§9 Mėlyna horizontali juosta centre",
  "block.minecraft.banner.stripe_middle.brown": "§4 Ruda horizontali juosta centre",
  "block.minecraft.banner.stripe_middle.cyan": "§3 Turkio horizontali juosta centre",
  "block.minecraft.banner.stripe_middle.gray": "§8 Pilka horizontali juosta centre",
  "block.minecraft.banner.stripe_middle.green": "§2 Žalia horizontali juosta centre",
  "block.minecraft.banner.stripe_middle.light_blue": "§b Žydra horizontali juosta centre",
  "block.minecraft.banner.stripe_middle.light_gray": "§7 Šviesiai pilka horizontali juosta centre",
  "block.minecraft.banner.stripe_middle.lime": "§a Šviesiai žalia horizontali juosta centre",
  "block.minecraft.banner.stripe_middle.magenta": "§d Purpurinė horizontali juosta centre",
  "block.minecraft.banner.stripe_middle.orange": "§6 Oranžinė horizontali juosta centre",
  "block.minecraft.banner.stripe_middle.pink": "§d Rausva horizontali juosta centre",
  "block.minecraft.banner.stripe_middle.purple": "§5 Violetinė horizontali juosta centre",
  "block.minecraft.banner.stripe_middle.red": "§c Raudona horizontali juosta centre",
  "block.minecraft.banner.stripe_middle.white": "§f Balta horizontali juosta centre",
  "block.minecraft.banner.stripe_middle.yellow": "§e Geltona horizontali juosta centre",
  "block.minecraft.banner.stripe_right.black": "§8 Juoda vertikali juosta dešinėje",
  "block.minecraft.banner.stripe_right.blue": "§9 Mėlyna vertikali juosta dešinėje",
  "block.minecraft.banner.stripe_right.brown": "§4 Ruda vertikali juosta dešinėje",
  "block.minecraft.banner.stripe_right.cyan": "§3 Turkio vertikali juosta dešinėje",
  "block.minecraft.banner.stripe_right.gray": "§8 Pilka vertikali juosta dešinėje",
  "block.minecraft.banner.stripe_right.green": "§2 Žalia vertikali juosta dešinėje",
  "block.minecraft.banner.stripe_right.light_blue": "§b Žydra vertikali juosta dešinėje",
  "block.minecraft.banner.stripe_right.light_gray": "§7 Šviesiai pilka vertikali juosta dešinėje",
  "block.minecraft.banner.stripe_right.lime": "§a Šviesiai žalia vertikali juosta dešinėje",
  "block.minecraft.banner.stripe_right.magenta": "§d Purpurinė vertikali juosta dešinėje",
  "block.minecraft.banner.stripe_right.orange": "§6 Oranžinė vertikali juosta dešinėje",
  "block.minecraft.banner.stripe_right.pink": "§d Rausva vertikali juosta dešinėje",
  "block.minecraft.banner.stripe_right.purple": "§5 Violetinė vertikali juosta dešinėje",
  "block.minecraft.banner.stripe_right.red": "§c Raudona vertikali juosta dešinėje",
  "block.minecraft.banner.stripe_right.white": "§f Balta vertikali juosta dešinėje",
  "block.minecraft.banner.stripe_right.yellow": "§e Geltona vertikali juosta dešinėje",
  "block.minecraft.banner.stripe_top.black": "§8 Juoda horizontali juosta viršuje",
  "block.minecraft.banner.stripe_top.blue": "§9 Mėlyna horizontali juosta viršuje",
  "block.minecraft.banner.stripe_top.brown": "§4 Ruda horizontali juosta viršuje",
  "block.minecraft.banner.stripe_top.cyan": "§3 Turkio horizontali juosta viršuje",
  "block.minecraft.banner.stripe_top.gray": "§8 Pilka horizontali juosta viršuje",
  "block.minecraft.banner.stripe_top.green": "§2 Žalia horizontali juosta viršuje",
  "block.minecraft.banner.stripe_top.light_blue": "§b Žydra horizontali juosta viršuje",
  "block.minecraft.banner.stripe_top.light_gray": "§7 Šviesiai pilka horizontali juosta viršuje",
  "block.minecraft.banner.stripe_top.lime": "§a Šviesiai žalia horizontali juosta viršuje",
  "block.minecraft.banner.stripe_top.magenta": "§d Purpurinė horizontali juosta viršuje",
  "block.minecraft.banner.stripe_top.orange": "§6 Oranžinė horizontali juosta viršuje",
  "block.minecraft.banner.stripe_top.pink": "§d Rausva horizontali juosta viršuje",
  "block.minecraft.banner.stripe_top.purple": "§5 Violetinė horizontali juosta viršuje",
  "block.minecraft.banner.stripe_top.red": "§c Raudona horizontali juosta viršuje",
  "block.minecraft.banner.stripe_top.white": "§f Balta horizontali juosta viršuje",
  "block.minecraft.banner.stripe_top.yellow": "§e Geltona horizontali juosta viršuje",
  "block.minecraft.banner.triangle_bottom.black": "§8 Juodas trikampis apačioje",
  "block.minecraft.banner.triangle_bottom.blue": "§9 Mėlynas trikampis apačioje",
  "block.minecraft.banner.triangle_bottom.brown": "§4 Rudas trikampis apačioje",
  "block.minecraft.banner.triangle_bottom.cyan": "§3 Turkio trikampis apačioje",
  "block.minecraft.banner.triangle_bottom.gray": "§8 Pilkas trikampis apačioje",
  "block.minecraft.banner.triangle_bottom.green": "§2 Žalias trikampis apačioje",
  "block.minecraft.banner.triangle_bottom.light_blue": "§b Žydras trikampis apačioje",
  "block.minecraft.banner.triangle_bottom.light_gray": "§7 Šviesiai pilkas trikampis apačioje",
  "block.minecraft.banner.triangle_bottom.lime": "§a Šviesiai žalias trikampis apačioje",
  "block.minecraft.banner.triangle_bottom.magenta": "§d Purpurinis trikampis apačioje",
  "block.minecraft.banner.triangle_bottom.orange": "§6 Oranžinis trikampis apačioje",
  "block.minecraft.banner.triangle_bottom.pink": "§d Rausvas trikampis apačioje",
  "block.minecraft.banner.triangle_bottom.purple": "§5 Violetinis trikampis apačioje",
  "block.minecraft.banner.triangle_bottom.red": "§c Raudonas trikampis apačioje",
  "block.minecraft.banner.triangle_bottom.white": "§f Baltas trikampis apačioje",
  "block.minecraft.banner.triangle_bottom.yellow": "§e Geltonas trikampis apačioje",
  "block.minecraft.banner.triangle_top.black": "§8 Juodas trikampis viršuje",
  "block.minecraft.banner.triangle_top.blue": "§9 Mėlynas trikampis viršuje",
  "block.minecraft.banner.triangle_top.brown": "§4 Rudas trikampis viršuje",
  "block.minecraft.banner.triangle_top.cyan": "§3 Turkio trikampis viršuje",
  "block.minecraft.banner.triangle_top.gray": "§8 Pilkas trikampis viršuje",
  "block.minecraft.banner.triangle_top.green": "§2 Žalias trikampis viršuje",
  "block.minecraft.banner.triangle_top.light_blue": "§b Žydras trikampis viršuje",
  "block.minecraft.banner.triangle_top.light_gray": "§7 Šviesiai pilkas trikampis viršuje",
  "block.minecraft.banner.triangle_top.lime": "§a Šviesiai žalias trikampis viršuje",
  "block.minecraft.banner.triangle_top.magenta": "§d Purpurinis trikampis viršuje",
  "block.minecraft.banner.triangle_top.orange": "§6 Oranžinis trikampis viršuje",
  "block.minecraft.banner.triangle_top.pink": "§d Rausvas trikampis viršuje",
  "block.minecraft.banner.triangle_top.purple": "§5 Violetinis trikampis viršuje",
  "block.minecraft.banner.triangle_top.red": "§c Raudonas trikampis viršuje",
  "block.minecraft.banner.triangle_top.white": "§f Baltas trikampis viršuje",
  "block.minecraft.banner.triangle_top.yellow": "§e Geltonas trikampis viršuje",
  "block.minecraft.banner.triangles_bottom.black": "§8 Juodos bangelės apačioje",
  "block.minecraft.banner.triangles_bottom.blue": "§9 Mėlynos bangelės apačioje",
  "block.minecraft.banner.triangles_bottom.brown": "§4 Rudos bangelės apačioje",
  "block.minecraft.banner.triangles_bottom.cyan": "§3 Turkio bangelės apačioje",
  "block.minecraft.banner.triangles_bottom.gray": "§8 Pilkos bangelės apačioje",
  "block.minecraft.banner.triangles_bottom.green": "§2 Žalios bangelės apačioje",
  "block.minecraft.banner.triangles_bottom.light_blue": "§b Žydros bangelės apačioje",
  "block.minecraft.banner.triangles_bottom.light_gray": "§7 Šviesiai pilkos bangelės apačioje",
  "block.minecraft.banner.triangles_bottom.lime": "§a Šviesiai žalios bangelės apačioje",
  "block.minecraft.banner.triangles_bottom.magenta": "§d Purpurinės bangelės apačioje",
  "block.minecraft.banner.triangles_bottom.orange": "§6 Oranžinės bangelės apačioje",
  "block.minecraft.banner.triangles_bottom.pink": "§d Rausvos bangelės apačioje",
  "block.minecraft.banner.triangles_bottom.purple": "§5 Violetinės bangelės apačioje",
  "block.minecraft.banner.triangles_bottom.red": "§c Raudonos bangelės apačioje",
  "block.minecraft.banner.triangles_bottom.white": "§f Baltos bangelės apačioje",
  "block.minecraft.banner.triangles_bottom.yellow": "§e Geltonos bangelės apačioje",
  "block.minecraft.banner.triangles_top.black": "§8 Juodos bangelės viršuje",
  "block.minecraft.banner.triangles_top.blue": "§9 Mėlynos bangelės viršuje",
  "block.minecraft.banner.triangles_top.brown": "§4 Rudos bangelės viršuje",
  "block.minecraft.banner.triangles_top.cyan": "§3 Turkio bangelės viršuje",
  "block.minecraft.banner.triangles_top.gray": "§8 Pilkos bangelės viršuje",
  "block.minecraft.banner.triangles_top.green": "§2 Žalios bangelės viršuje",
  "block.minecraft.banner.triangles_top.light_blue": "§b Žydros bangelės viršuje",
  "block.minecraft.banner.triangles_top.light_gray": "§7 Šviesiai pilkos bangelės viršuje",
  "block.minecraft.banner.triangles_top.lime": "§a Šviesiai žalios bangelės viršuje",
  "block.minecraft.banner.triangles_top.magenta": "§d Purpurinės bangelės viršuje",
  "block.minecraft.banner.triangles_top.orange": "§6 Oranžinės bangelės viršuje",
  "block.minecraft.banner.triangles_top.pink": "§d Rausvos bangelės viršuje",
  "block.minecraft.banner.triangles_top.purple": "§5 Violetinės bangelės viršuje",
  "block.minecraft.banner.triangles_top.red": "§c Raudonos bangelės viršuje",
  "block.minecraft.banner.triangles_top.white": "§f Baltos bangelės viršuje",
  "block.minecraft.banner.triangles_top.yellow": "§e Geltonos bangelės viršuje",
  "block.minecraft.spawner.desc1": "§7 Panaudoti padaro kiaušinį:",
  "block.minecraft.spawner.desc2": "§8 Nustato padaro tipą",
  "book.byAuthor": " autorius: %1$s",
  "book.generation.0": "§b Originalas",
  "book.generation.1": "§9 Originalo kopija",
  "book.generation.2": "§1 Kopijos kopija",
  "color.minecraft.black": "§8Juoda",
  "color.minecraft.blue": "§9Mėlyna",
  "color.minecraft.brown": "§4Ruda",
  "color.minecraft.cyan": "§3Tamsiai žydra",
  "color.minecraft.gray": "§8Pilka",
  "color.minecraft.green": "§2Žalia",
  "color.minecraft.light_blue": "§bŽydra",
  "color.minecraft.light_gray": "§7Šviesiai pilka",
  "color.minecraft.lime": "§aŠviesiai žalia",
  "color.minecraft.magenta": "§dŠviesiai purpurinė",
  "color.minecraft.orange": "§6Oranžinė",
  "color.minecraft.pink": "§dRausva",
  "color.minecraft.purple": "§5Purpurinė",
  "color.minecraft.red": "§cRaudona",
  "color.minecraft.white": "§fBalta",
  "color.minecraft.yellow": "§eGeltona",
  "container.beehive.bees": "§e Bitės: %s/%s",
  "container.beehive.honey": "§6 Medus: %s/%s",
  "container.shulkerBox.itemCount": "§7 %s x%s",
  "container.shulkerBox.more": "§8 ir dar %s...",
  "container.shulkerBox.unknownContents": "§7??????? ???????",
  "effect.minecraft.absorption": "§b Sugertis",
  "effect.minecraft.bad_omen": "§1 Blogas ženklas",
  "effect.minecraft.blindness": "§8 Aklumas",
  "effect.minecraft.breath_of_the_nautilus": "§c Nautilo alsavimas",
  "effect.minecraft.conduit_power": "§3 Jūros kanalo galia",
  "effect.minecraft.darkness": "§8 Tamsuma",
  "effect.minecraft.dolphins_grace": "§b Delfino palankumas",
  "effect.minecraft.fire_resistance": "§6 Atsparumas ugniai",
  "effect.minecraft.glowing": "§f Švytėjimas",
  "effect.minecraft.haste": "§e Greitas kasimas",
  "effect.minecraft.health_boost": "§c Papildoma sveikata",
  "effect.minecraft.hero_of_the_village": "§a Kaimo herojus",
  "effect.minecraft.hunger": "§4 Alkis",
  "effect.minecraft.infested": "§7 Užkrėstas",
  "effect.minecraft.instant_damage": "§4 Momentinė žala",
  "effect.minecraft.instant_health": "§c Momentinė sveikata",
  "effect.minecraft.invisibility": "§f Nematomumas",
  "effect.minecraft.jump_boost": "§e Šoklumas",
  "effect.minecraft.levitation": "§d Levitacija",
  "effect.minecraft.luck": "§2 Sėkmė",
  "effect.minecraft.mining_fatigue": "§7 Kasimo nuovargis",
  "effect.minecraft.nausea": "§2 Pykinimas",
  "effect.minecraft.night_vision": "§a Naktinis matymas",
  "effect.minecraft.oozing": "§a Išsiveržimas",
  "effect.minecraft.poison": "§2 Nuodai",
  "effect.minecraft.raid_omen": "§1 Reido ženklas",
  "effect.minecraft.regeneration": "§5 Atgijimas",
  "effect.minecraft.resistance": "§8 Atsparumas",
  "effect.minecraft.saturation": "§4 Prisotinimas",
  "effect.minecraft.slow_falling": "§f Lėtas kritimas",
  "effect.minecraft.slowness": "§9 Lėtumas",
  "effect.minecraft.speed": "§b Greitis",
  "effect.minecraft.strength": "§6 Jėga",
  "effect.minecraft.trial_omen": "§1 Išbandymo ženklas",
  "effect.minecraft.unluck": "§6 Nesėkmė",
  "effect.minecraft.water_breathing": "§3 Kvėpavimas vandeniu",
  "effect.minecraft.weakness": "§8 Silpnumas",
  "effect.minecraft.weaving": "§8 Apipynimas",
  "effect.minecraft.wind_charged": "§7 Vėjo įkrautas",
  "effect.minecraft.wither": "§8 Nykumas",
  "effect.none": " Be poveikio",
  "enchantment.level.10": "§f10",
  "enchantment.level.2": "§f2",
  "enchantment.level.3": "§f3",
  "enchantment.level.4": "§f4",
  "enchantment.level.5": "§f5",
  "enchantment.level.6": "§f6",
  "enchantment.level.7": "§f7",
  "enchantment.level.8": "§f8",
  "enchantment.level.9": "§f9",
  "enchantment.minecraft.aqua_affinity": "§b Naras",
  "enchantment.minecraft.bane_of_arthropods": "§c Voragyvių skausmas",
  "enchantment.minecraft.binding_curse": "§8 Prisirišimo prakeiksmas",
  "enchantment.minecraft.blast_protection": "§b Apsauga nuo sprogimų",
  "enchantment.minecraft.breach": "§1 Sužeidimas",
  "enchantment.minecraft.channeling": "§3 Nukreipimas",
  "enchantment.minecraft.density": "§1 Tankumas",
  "enchantment.minecraft.depth_strider": "§b Gilumų keliautojas",
  "enchantment.minecraft.efficiency": "§a Efektyvumas",
  "enchantment.minecraft.feather_falling": "§b Lengvas nusileidimas",
  "enchantment.minecraft.fire_aspect": "§c Ugnies išraiška",
  "enchantment.minecraft.fire_protection": "§b Apsauga nuo ugnies",
  "enchantment.minecraft.flame": "§e Liepsna",
  "enchantment.minecraft.fortune": "§a Sėkmė",
  "enchantment.minecraft.frost_walker": "§b Speigo žingsnis",
  "enchantment.minecraft.impaling": "§3 Smeigimas",
  "enchantment.minecraft.infinity": "§e Begalybė",
  "enchantment.minecraft.knockback": "§c Nubloškimas",
  "enchantment.minecraft.looting": "§c Laimikis",
  "enchantment.minecraft.loyalty": "§3 Lojalumas",
  "enchantment.minecraft.luck_of_the_sea": "§5 Jūros sėkmė",
  "enchantment.minecraft.lunge": "§9 Veržimasis",
  "enchantment.minecraft.lure": "§5 Masalas",
  "enchantment.minecraft.mending": "§d Susitaisymas",
  "enchantment.minecraft.multishot": "§6 Daugiašovis",
  "enchantment.minecraft.piercing": "§6 Pradūrimas",
  "enchantment.minecraft.power": "§e Galia",
  "enchantment.minecraft.projectile_protection": "§b Apsauga nuo sviedinių",
  "enchantment.minecraft.protection": "§b Apsauga",
  "enchantment.minecraft.punch": "§e Smūgis",
  "enchantment.minecraft.quick_charge": "§6 Greitas užtaisymas",
  "enchantment.minecraft.respiration": "§b Kvėpavimas",
  "enchantment.minecraft.riptide": "§3 Plėšimas",
  "enchantment.minecraft.sharpness": "§c Aštrumas",
  "enchantment.minecraft.silk_touch": "§a Šilko prisilietimas",
  "enchantment.minecraft.smite": "§c Triuškinimas",
  "enchantment.minecraft.soul_speed": "§b Sielų žingsnis",
  "enchantment.minecraft.sweeping": "§c Platūs ašmenys",
  "enchantment.minecraft.sweeping_edge": "§c Platūs ašmenys",
  "enchantment.minecraft.swift_sneak": "§b Spartus sėlinimas",
  "enchantment.minecraft.thorns": "§b Spygliai",
  "enchantment.minecraft.unbreaking": "§d Nesulaužomumas",
  "enchantment.minecraft.vanishing_curse": "§8 Pranykimo prakeiksmas",
  "enchantment.minecraft.wind_burst": "§1 Vėjuotas sprogimas",
  "entity.minecraft.tropical_fish.predefined.0": "§6 Rausvapelekis jūrų klounas",
  "entity.minecraft.tropical_fish.predefined.1": "§8 Juodoji chirurgžuvė",
  "entity.minecraft.tropical_fish.predefined.10": "§7 Musulmonžuvė",
  "entity.minecraft.tropical_fish.predefined.11": "§6 Puošnusis jūrų drugelis",
  "entity.minecraft.tropical_fish.predefined.12": "§3 Papūgžuvė",
  "entity.minecraft.tropical_fish.predefined.13": "§a Žalioji izabelitė",
  "entity.minecraft.tropical_fish.predefined.14": "§c Raudonoji ešeržuvė",
  "entity.minecraft.tropical_fish.predefined.15": "§4 Raudonlūpė šunžuvė",
  "entity.minecraft.tropical_fish.predefined.16": "§c Raudonasis snaperis",
  "entity.minecraft.tropical_fish.predefined.17": "§e Siūlapelekinė",
  "entity.minecraft.tropical_fish.predefined.18": "§c Raudonasis jūrų klounas",
  "entity.minecraft.tropical_fish.predefined.19": "§7 Raguotinė",
  "entity.minecraft.tropical_fish.predefined.2": "§1 Melsvoji chirurgžuvė",
  "entity.minecraft.tropical_fish.predefined.20": "§3 Geltonuodegė papūgžuvė",
  "entity.minecraft.tropical_fish.predefined.21": "§e Geltonoji chirurgžuvė",
  "entity.minecraft.tropical_fish.predefined.3": "§7 Jūrų drugelis",
  "entity.minecraft.tropical_fish.predefined.4": "§1 Daugiaspalvė ešeržuvė",
  "entity.minecraft.tropical_fish.predefined.5": "§6 Paprastasis jūrų klounas",
  "entity.minecraft.tropical_fish.predefined.6": "§d Cukrinės vatos gaidukas",
  "entity.minecraft.tropical_fish.predefined.7": "§d Gruperis",
  "entity.minecraft.tropical_fish.predefined.8": "§c Imperatoriškasis šiltjūrių ešerys",
  "entity.minecraft.tropical_fish.predefined.9": "§e Barzdotė",
  "entity.minecraft.tropical_fish.type.betty": "§r§7 Beti",
  "entity.minecraft.tropical_fish.type.blockfish": "§r§7 Blokažuvė",
  "entity.minecraft.tropical_fish.type.brinely": "§r§7 Sūrymė",
  "entity.minecraft.tropical_fish.type.clayfish": "§r§7 Moliažuvė",
  "entity.minecraft.tropical_fish.type.dasher": "§r§7 Spartutė",
  "entity.minecraft.tropical_fish.type.flopper": "§r§7 Vartiklė",
  "entity.minecraft.tropical_fish.type.glitter": "§r§7 Žibeklė",
  "entity.minecraft.tropical_fish.type.kob": "§r§7 Kuprys",
  "entity.minecraft.tropical_fish.type.snooper": "§r§7 Naršutė",
  "entity.minecraft.tropical_fish.type.spotty": "§r§7 Taškuolė",
  "entity.minecraft.tropical_fish.type.stripey": "§r§7 Dryžė",
  "entity.minecraft.tropical_fish.type.sunstreak": "§r§7 Saulinukė",
  "filled_map.id": " ID #%s",
  "filled_map.level": "   (Lygis %s/%s)",
  "filled_map.locked": "§8 Užrakinta",
  "filled_map.scale": " Skalė ties 1:%s",
  "instrument.minecraft.admire_goat_horn": "§7 Žavėjimasis",
  "instrument.minecraft.call_goat_horn": "§7 Kvietimas",
  "instrument.minecraft.dream_goat_horn": "§7 Sapnas",
  "instrument.minecraft.feel_goat_horn": "§7 Jausmas",
  "instrument.minecraft.ponder_goat_horn": "§7 Apmąstymas",
  "instrument.minecraft.seek_goat_horn": "§7 Paieška",
  "instrument.minecraft.sing_goat_horn": "§7 Giesmė",
  "instrument.minecraft.yearn_goat_horn": "§7 Ilgesys",
  "item.canBreak": "§6 Galima kirsti:",
  "item.canPlace": "§6 Gali būti padėtas ant:",
  "item.color": " Spalva: %s",
  "item.components": " %s komponentas(ai)",
  "item.durability": "§7 Patvarumas: %s / %s",
  "item.dyed": " Nudažytas",
  "item.intangible": "§b Neapčiuopiamas",
  "item.minecraft.bundle.empty.description": " Gali laikyti skirtingas rūšis daiktų",
  "item.minecraft.creeper_banner_pattern.desc": " Kryperio veidas",
  "item.minecraft.crossbow.projectile": "§e Šovinys:",
  "item.minecraft.crossbow.projectile.multiple": "§e Šovinys: %s x %s",
  "item.minecraft.crossbow.projectile.single": "§e Šovinys: %s",
  "item.minecraft.firework_rocket.flight": "§9 Skrydžio trukmė:",
  "item.minecraft.firework_star.black": "§8Juoda",
  "item.minecraft.firework_star.blue": "§9Mėlyna",
  "item.minecraft.firework_star.brown": "§4Ruda",
  "item.minecraft.firework_star.custom_color": "§7Pritaikyta spalva",
  "item.minecraft.firework_star.cyan": "§3Tamsiai žydra",
  "item.minecraft.firework_star.fade_to": " Išblėsta į:",
  "item.minecraft.firework_star.flicker": "§d Mirgėjimo efektas",
  "item.minecraft.firework_star.gray": "§8Pilka",
  "item.minecraft.firework_star.green": "§2Žalia",
  "item.minecraft.firework_star.light_blue": "§bŽydra",
  "item.minecraft.firework_star.light_gray": "§7Šviesiai pilka",
  "item.minecraft.firework_star.lime": "§aŠviesiai žalia",
  "item.minecraft.firework_star.magenta": "§dŠviesiai purpurinė spalva",
  "item.minecraft.firework_star.orange": "§6Oranžinė",
  "item.minecraft.firework_star.pink": "§dRausva",
  "item.minecraft.firework_star.purple": "§5Purpurinė",
  "item.minecraft.firework_star.red": "§cRaudona",
  "item.minecraft.firework_star.shape": "§e Nežinoma forma",
  "item.minecraft.firework_star.shape.burst": "§e Plyšimas",
  "item.minecraft.firework_star.shape.creeper": "§e Kryperio forma",
  "item.minecraft.firework_star.shape.large_ball": "§e Didelis kamuolys",
  "item.minecraft.firework_star.shape.small_ball": "§e Mažas kamuolys",
  "item.minecraft.firework_star.shape.star": "§e Žvaigždės forma",
  "item.minecraft.firework_star.trail": "§d Nutįsimo efektas",
  "item.minecraft.firework_star.white": "§fBalta spalva",
  "item.minecraft.firework_star.yellow": "§eGeltona",
  "item.minecraft.flow_banner_pattern.desc": " Spiralė",
  "item.minecraft.flower_banner_pattern.desc": " Gėlė",
  "item.minecraft.globe_banner_pattern.desc": " Gaublys",
  "item.minecraft.guster_banner_pattern.desc": " Gūsis",
  "item.minecraft.mojang_banner_pattern.desc": " Dalykas",
  "item.minecraft.music_disc_11.desc": "§8 C418 - 11",
  "item.minecraft.music_disc_13.desc": "§e C418 - 13",
  "item.minecraft.music_disc_5.desc": "§3 Samuel Åberg - 5",
  "item.minecraft.music_disc_blocks.desc": "§c C418 - blocks",
  "item.minecraft.music_disc_cat.desc": "§a C418 - cat",
  "item.minecraft.music_disc_chirp.desc": "§4 C418 - chirp",
  "item.minecraft.music_disc_creator.desc": "§3 Lena Raine - Creator",
  "item.minecraft.music_disc_creator_music_box.desc": "§6 Lena Raine - Creator (Music Box)",
  "item.minecraft.music_disc_far.desc": "§a C418 - far",
  "item.minecraft.music_disc_lava_chicken.desc": "§c Hyper Potions - Lava Chicken",
  "item.minecraft.music_disc_mall.desc": "§1 C418 - mall",
  "item.minecraft.music_disc_mellohi.desc": "§5 C418 - mellohi",
  "item.minecraft.music_disc_otherside.desc": "§a Lena Raine - otherside",
  "item.minecraft.music_disc_pigstep.desc": "§6 Lena Rainia - Pigstep",
  "item.minecraft.music_disc_precipice.desc": "§7 Aaron Cherof - Precipice",
  "item.minecraft.music_disc_relic.desc": "§b Aaron Cherof - Relic",
  "item.minecraft.music_disc_stal.desc": "§8 C418 - stal",
  "item.minecraft.music_disc_strad.desc": "§f C418 - strad",
  "item.minecraft.music_disc_tears.desc": "§b Amos Roddy - Tears",
  "item.minecraft.music_disc_wait.desc": "§9 C418 - wait",
  "item.minecraft.music_disc_ward.desc": "§2 C418 - ward",
  "item.minecraft.piglin_banner_pattern.desc": " Šnipas",
  "item.minecraft.skull_banner_pattern.desc": " Kaukolė",
  "item.minecraft.smithing_template": " Kalvio šablonas",
  "item.minecraft.smithing_template.applies_to": "§7 Tai prisitaiko:",
  "item.minecraft.smithing_template.armor_trim.applies_to": "§8 Šarvai",
  "item.minecraft.smithing_template.armor_trim.ingredients": "§8 Liejiniai ir kristalai",
  "item.minecraft.smithing_template.ingredients": "§7 Ingredientai:",
  "item.minecraft.smithing_template.netherite_upgrade.applies_to": "§8 Deimantinė Įranga",
  "item.minecraft.smithing_template.netherite_upgrade.ingredients": "§8 Netherito liejinys",
  "item.modifiers.any": "§6 Užsidėjus:",
  "item.modifiers.armor": "§6 Dėvint:",
  "item.modifiers.body": "§6 Kai užsidedama:",
  "item.modifiers.chest": "§6 Kai ant kūno:",
  "item.modifiers.feet": "§6 Kai ant pėdų:",
  "item.modifiers.hand": "§6 Laikant:",
  "item.modifiers.head": "§6 Kai ant galvos:",
  "item.modifiers.legs": "§6 Kai ant kojų:",
  "item.modifiers.mainhand": "§6 Kai pagrindinėje rankoje:",
  "item.modifiers.offhand": "§6 Kai nepagrindinėje rankoje:",
  "item.modifiers.saddle": "§6 Uždėjus:",
  "item.nbt_tags": " NBT: %s žymė(s)",
  "item.op_block_warning.line1": "§r§c Įspėjimas:",
  "item.spawn_egg.peaceful": " Išjungti per taikų režimą",
  "item.unbreakable": "§b Nesulaužomas",
  "itemGroup.buildingBlocks": "§4 Statybiniai blokai",
  "itemGroup.coloredBlocks": "§3 Spalvoti blokai",
  "itemGroup.combat": "§5 Ginklai",
  "itemGroup.foodAndDrink": "§6 Maistas ir gėrimai",
  "itemGroup.functional": "§e Funkciniai blokai",
  "itemGroup.ingredients": "§7 Ingredientai",
  "itemGroup.natural": "§2 Natūralūs blokai",
  "itemGroup.op": "§d Operatoriaus įrankiai",
  "itemGroup.redstone": "§c Redstono blokai",
  "itemGroup.spawnEggs": "§a Suformuotų padarų kiaušiniai",
  "itemGroup.tools": "§b Įrankiai",
  "jukebox_song.minecraft.11": "§8 C418 - 11",
  "jukebox_song.minecraft.13": "§e C418 - 13",
  "jukebox_song.minecraft.5": "§3 Samuel Åberg - 5",
  "jukebox_song.minecraft.blocks": "§c C418 - blocks",
  "jukebox_song.minecraft.cat": "§a C418 - cat",
  "jukebox_song.minecraft.chirp": "§4 C418 - chirp",
  "jukebox_song.minecraft.creator": "§3 Lena Raine - Creator",
  "jukebox_song.minecraft.creator_music_box": "§6 Lena Raine - Creator (Music Box)",
  "jukebox_song.minecraft.far": "§a C418 - far",
  "jukebox_song.minecraft.lava_chicken": "§c Hyper Potions - Lava Chicken",
  "jukebox_song.minecraft.mall": "§1 C418 - mall",
  "jukebox_song.minecraft.mellohi": "§5 C418 - mellohi",
  "jukebox_song.minecraft.otherside": "§a Lena Raine - otherside",
  "jukebox_song.minecraft.pigstep": "§6 Lena Raine - Pigstep",
  "jukebox_song.minecraft.precipice": "§3 Aaron Cherof - Precipice",
  "jukebox_song.minecraft.relic": "§b Aaron Cherof - Relic",
  "jukebox_song.minecraft.stal": "§8 C418 - stal",
  "jukebox_song.minecraft.strad": "§f C418 - strad",
  "jukebox_song.minecraft.tears": "§b Amos Roddy - Tears",
  "jukebox_song.minecraft.wait": "§9 C418 - wait",
  "jukebox_song.minecraft.ward": "§2 C418 - ward",
  "painting.dimensions": " %s×%s",
  "painting.minecraft.alban.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.alban.title": "§9 Albanija",
  "painting.minecraft.aztec.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.aztec.title": "§9 de_aztec",
  "painting.minecraft.aztec2.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.aztec2.title": "§9 de_aztec",
  "painting.minecraft.backyard.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.backyard.title": "§9 Kiemas",
  "painting.minecraft.baroque.author": "§9 Sarah Boeving",
  "painting.minecraft.baroque.title": "§9 Barokas",
  "painting.minecraft.bomb.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.bomb.title": "§9 Taikinys sėkmingai užminuotas",
  "painting.minecraft.bouquet.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.bouquet.title": "§9 Puokštė",
  "painting.minecraft.burning_skull.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.burning_skull.title": "§9 Deganti kaukolė",
  "painting.minecraft.bust.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.bust.title": "§9 Biustas",
  "painting.minecraft.cavebird.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.cavebird.title": "§9 Urvų paukštis",
  "painting.minecraft.changing.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.changing.title": "§9 Pokytis",
  "painting.minecraft.cotan.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.cotan.title": "§9 Cotán",
  "painting.minecraft.courbet.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.courbet.title": "§9 Sveiki, ponas Courbet",
  "painting.minecraft.creebet.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.creebet.title": "§9 Kryperis",
  "painting.minecraft.dennis.author": "§9 Sarah Boeving",
  "painting.minecraft.dennis.title": "§9 Denis",
  "painting.minecraft.donkey_kong.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.donkey_kong.title": "§9 Kongas",
  "painting.minecraft.earth.author": "§9 Mojang",
  "painting.minecraft.earth.title": "§9 Žemė",
  "painting.minecraft.endboss.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.endboss.title": "§9 Galutinis bosas",
  "painting.minecraft.fern.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.fern.title": "§9 Papartis",
  "painting.minecraft.fighters.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.fighters.title": "§9 Kovotojai",
  "painting.minecraft.finding.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.finding.title": "§9 Suradimas",
  "painting.minecraft.fire.author": "§9 Mojang",
  "painting.minecraft.fire.title": "§9 Ugnis",
  "painting.minecraft.graham.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.graham.title": "§9 Grahamas",
  "painting.minecraft.humble.author": "§9 Sarah Boeving",
  "painting.minecraft.humble.title": "§9 Kuklumas",
  "painting.minecraft.kebab.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.kebab.title": "§9 Kebabas su trimis pepperoniais",
  "painting.minecraft.lowmist.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.lowmist.title": "§9 Švelnus rūkas",
  "painting.minecraft.match.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.match.title": "§9 Atitikimas",
  "painting.minecraft.meditative.author": "§9 Sarah Boeving",
  "painting.minecraft.meditative.title": "§9 Meditacija",
  "painting.minecraft.orb.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.orb.title": "§9 Sfera",
  "painting.minecraft.owlemons.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.owlemons.title": "§9 Pelėda su citrinomis",
  "painting.minecraft.passage.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.passage.title": "§9 Praėjimas",
  "painting.minecraft.pigscene.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.pigscene.title": "§9 Kiaulė",
  "painting.minecraft.plant.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.plant.title": "§9 Augalai",
  "painting.minecraft.pointer.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.pointer.title": "§9 Rodomasis pirštas",
  "painting.minecraft.pond.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.pond.title": "§9 Tvenkinys",
  "painting.minecraft.pool.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.pool.title": "§9 Baseinas",
  "painting.minecraft.prairie_ride.author": "§9 Sarah Boeving",
  "painting.minecraft.prairie_ride.title": "§9 Jodinėjimas prerijomis",
  "painting.minecraft.sea.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.sea.title": "§9 Jūra",
  "painting.minecraft.skeleton.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.skeleton.title": "§9 Mirtingasis",
  "painting.minecraft.skull_and_roses.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.skull_and_roses.title": "§9 Kaukolė ir rožės",
  "painting.minecraft.stage.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.stage.title": "§9 Scena paruošta",
  "painting.minecraft.sunflowers.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.sunflowers.title": "§9 Saulėgrąžos",
  "painting.minecraft.sunset.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.sunset.title": "§9 Saulėlydis",
  "painting.minecraft.tides.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.tides.title": "§9 Pajūris",
  "painting.minecraft.unpacked.author": "§9 Sarah Boeving",
  "painting.minecraft.unpacked.title": "§9 Išpakavimas",
  "painting.minecraft.void.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.void.title": "§9 Tuštuma",
  "painting.minecraft.wanderer.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.wanderer.title": "§9 Keliautojas",
  "painting.minecraft.wasteland.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.wasteland.title": "§9 Dykynė",
  "painting.minecraft.water.author": "§9 Mojang",
  "painting.minecraft.water.title": "§9 Vanduo",
  "painting.minecraft.wind.author": "§9 Mojang",
  "painting.minecraft.wind.title": "§9 Vėjas",
  "painting.minecraft.wither.author": "§9 Mojang",
  "painting.minecraft.wither.title": "§9 Witheris",
  "painting.random": "§9 Atsitiktinis variantas",
  "potion.potency.1": "§f2",
  "potion.potency.2": "§f3",
  "potion.potency.3": "§f4",
  "potion.potency.4": "§f5",
  "potion.potency.5": "§f6",
  "potion.whenDrank": " Išgėrus:",
  "trim_material.minecraft.amethyst": " Ametisto medžiaga",
  "trim_material.minecraft.copper": " Vario medžiaga",
  "trim_material.minecraft.diamond": " Deimanto medžiaga",
  "trim_material.minecraft.emerald": " Smaragdo medžiaga",
  "trim_material.minecraft.gold": " Aukso medžiaga",
  "trim_material.minecraft.iron": " Geležies medžiaga",
  "trim_material.minecraft.lapis": " Lazurito medžiaga",
  "trim_material.minecraft.netherite": " Netherito medžiaga",
  "trim_material.minecraft.quartz": " Kvarco medžiaga",
  "trim_material.minecraft.redstone": " Redstono medžiaga",
  "trim_material.minecraft.resin": " Dervos medžiaga",
  "trim_pattern.minecraft.bolt": " Žaibiškų šarvų puošmuo",
  "trim_pattern.minecraft.coast": " Pakrantės šarvų puošmuo",
  "trim_pattern.minecraft.dune": " Kopų šarvų puošmuo",
  "trim_pattern.minecraft.eye": " Akies šarvų puošmuo",
  "trim_pattern.minecraft.flow": " Srauto šarvų puošmuo",
  "trim_pattern.minecraft.host": " Šeimininko šarvų puošmuo",
  "trim_pattern.minecraft.raiser": " Pakėlėjo šarvų puošmuo",
  "trim_pattern.minecraft.rib": " Kaulo šarvų puošmuo",
  "trim_pattern.minecraft.sentry": " Sargybinio šarvų puošmuo",
  "trim_pattern.minecraft.shaper": " Formuotojo šarvų puošmuo",
  "trim_pattern.minecraft.silence": " Tylos šarvų puošmuo",
  "trim_pattern.minecraft.snout": " Šnipo šarvų puošmuo",
  "trim_pattern.minecraft.spire": " Smaigalio šarvų puošmuo",
  "trim_pattern.minecraft.tide": " Bangos šarvų puošmuo",
  "trim_pattern.minecraft.vex": " Vėlės šarvų puošmuo",
  "trim_pattern.minecraft.ward": " Komendanto šarvų puošmuo",
  "trim_pattern.minecraft.wayfinder": " Keliauninko šarvų puošmuo",
  "trim_pattern.minecraft.wild": " Laukinių šarvų puošmuo"
}
